Contact Us Contact Us

Base VxFS 6.1

  Software Depot
Electronic download
Frequently asked questions
Product details and specifications
Select
Overview


Base-VxFS-6.1

This depot contains the Veritas File System version 6.1 for HP-UX 11i v3. The depot consists of the following bundles:
Base-VxFS-61,r=B.06.10.01,a=HP-UX_B.11.31_IA/PA,v=HP
VxFS-SDK-61,r=B.06.10.00,a=HP-UX_B.11.31_IA/PA,v=HP
PHCO_38050,r=1.0,a=HP-UX_B.11.31_IA/PA,v=HP
PHKL_38952,r=1.0,a=HP-UX_B.11.31_IA/PA,v=HP
PHKL_40944,r=1.0,a=HP-UX_B.11.31_IA/PA,v=HP
PHKL_41086,r=1.0,a=HP-UX_B.11.31_IA/PA,v=HP
PHKL_42916,r=1.0,a=HP-UX_B.11.31_IA/PA,v=HP
PHKL_43922,r=1.0,a=HP-UX_B.11.31_IA/PA,v=HP
PHKL_44230,r=1.0,a=HP-UX_B.11.31_IA/PA,v=HP
PHKL_44291,r=1.0,a=HP-UX_B.11.31_IA/PA,v=HP
PHSS_39898,r=1.0,a=HP-UX_B.11.31_IA,v=HP

For a description of these products and their enhancements, please consult the release notes and install guide at: http://h20565.www2.hpe.com/portal/site/hpsc/public/psi/manualsResults/?sp4ts.oid=4296010&ac.admitted=1468537682921.125225703.1851288163.

VxFS 6.1 Warning:

Problem: The Delayed Allocation (dalloc) Feature for Extending Writes of VERITAS File System (VxFS) 6.1 on HP-UX 11i v3, that is Enabled by Default, May Cause Silent Data Corruption Leading to System Outages.

Solution: As a workaround, on HP-UX 11i v3 systems running VxFS 6.1, HPE recommends to install VxFS 6.1.0.300 patch (PHKL_44713) that will disable the dalloc feature system-wide to prevent the corruption issue. As a permanent fix for this dalloc issue, a new patch VxFS 6.1.0.400 patch (PHKL_44716), will be released by May 2018. The updated patch will re-enable the dalloc feature by default if it has been disabled by the installation of PHKL_44713 (VxFS 6.1.0.300) and it ensures that all dalloc flushing related issues causing silent data corruption are resolved. HPE recommends installing this patch on HP-UX 11i v3 systems running VxFS 6.1 as soon as it is available.

For more details, please refer to the Customer Advisory at https://support.hpe.com/hpsc/doc/public/display?docId=a00042181en_us.

VxFS 6.1 and OnlineJFS 6.1 Warning:

Problem: Installing Base-VxFS-61,r=B.06.10.00 (VxFS 6.1) or B3929IB,r=B.06.10.00 (OnlineJFS 6.1) without VxVM 6.1 may encounter dependency errors.

Installing Base VxFS 6.1 or OnlineJFS 6.1 without VxVM 6.1 already installed or selected for installation will give the following errors.

Error:

The corequisite "VRTSperl.VRTSPERL" for fileset "AVXFS.AVXFSPKG,r=B.06.10.00" cannot be successfully resolved.

The dependencies for fileset "AVXFS.AVXFSPKG,r=B.06.10.00" cannot be resolved(see previous lines).

You must resolve the above dependencies before operating on this fileset or change the "enforce_dependencies" option to "false".

Error:

The prerequisite "VRTSperl.VRTSPERL" for fileset "VRTSvlic.VLIC-RUN,r=3.02.61.010" cannot be successfully resolved.

The dependencies for fileset "VRTSvlic.VLIC-RUN,r=3.02.61.010" cannot be resolved (see previous lines).

You must resolve the above dependencies before operating on this fileset or change the "enforce_dependencies" option to "false".

The VxFS 6.1 has a dependency on the VRTSperl fileset released within the Base-VxTools-61 bundle.

Unfortunately, the Base-VxTools-61 bundle was not packaged with the Base VxFS 6.1 or OnlineJFS 6.1 product depot.

Solution: HPE has re-packaged the VxFS 6.1 product depot and the new depot (Base-VxFS-61E_B_06_10_01.depot) was released in October 2017.

 
Additional product information
Product #: Base-VxFS-61
Version: B.06.10.01
Software specification: BaseVxFS (Base-VxFS-61E_B_06_10_01.depot)
Veritas Volume Manager VxFS 6.1 Release Notes (844213-001.pdf)
Select